@charset "utf-8";
/* CSS Document */

body {
	color:#333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.Banner {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFFFFF;
	background-color: #0033FF;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.SideBar1 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #0066FF;
	float: right;
	height: 467px;
	width: 366px;
	border: thin dotted #009999;
	border-color: #000000;
	position: absolute;
	top: 208px;
	right: 15px;
	bottom: 20px;
}
.MainText {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	float: left;
	height: 60%;
	width: 70%;
	border: thin solid #000000;
	background-color: #FFFFFF;
}
.Photo1Caption {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 21px;
	width: 22%;
	border: thin solid #000000;
	position: absolute;
	top: 637px;
	left: 21px;
	clear: none;
}

.Links {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #0033FF;
	float: right;
	height: 103px;
	width: 30%;
	border: thin dotted #000000;
	position: absolute;
	left: 1109px;
	top: 1787px;
}
.Headline1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: thin solid #003300;
	height: 20%;
	width: 100%;
	background-color: #FFFFFF;
}
